#!/bin/bash

for file in 10adduser 14locales 15autologin 20xconfig 22gnome_panel_data 22screensaver 22serialtty 23etc_modules 22sslcert 23networking 24preseed 25configure_init 30accessibility 31disable_update_notifier 32disable_hibernation 33enable_apport_crashes 34disable_kde_services 35fix_language_selector 36disable_trackerd 40install_driver_updates 41apt_cdrom 43disable_updateinitramfs 44pk_allow_ubuntu 45disable_guest_account 47une_ubiquity

do
    rm /usr/share/initramfs-tools/scripts/casper-bottom/$file
done
